Foreman - Feature #34252

Missing example for "Install packages" field
01/12/2022 01:00 PM - Leos Stejskal

Status: Closed
Priority: Normal
Assignee: Leos Stejskal
Category: Host registration
Target version: 3.1.1
Difficulty: Fixed in Releases: 3.1.1,3.2.0
Triaged: Yes Found in Releases:
Bugzilla link: 1994877 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/9027,
https://github.com/theforeman/foreman/p
ull/9040
Description

Associated revisions

Revision Oecfe3c7 - 01/14/2022 01:16 PM - Leos Stejskal

Fixes #34252 - Missing example for 'Install packages' field

Revision 666b7428 - 01/20/2022 02:23 PM - Leos Stejskal

Refs #34252 - Registration API - Remove dots from param descriptions

History

#1 - 01/12/2022 01:01 PM - Leos Stejskal

- Subject changed from Missing example for "Install packages" field
to Missing example for "Install packages" field

- Category set to Host registration
- Assignee set to Leos Stejskal

- Triaged changed from No to Yes

#2 - 01/12/2022 01:06 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/9027 added

#3 - 01/14/2022 01:16 PM - The Foreman Bot
- Fixed in Releases 3.2.0 added

#4 - 01/14/2022 02:01 PM - Leos Stejskal
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|0ecfe3c70136e18e24a10396a3699185bc45t5ad.

#5 - 01/20/2022 12:47 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/9040 added

#6 - 01/20/2022 01:20 PM - Ondfej Ezr

- Target version set to 3.1.1

#7 - 01/20/2022 04:17 PM - Ondfej Ezr
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/0ecfe3c70136e18e24a10396a3699185bc45f5ad

- Fixed in Releases 3.1.1 added
